﻿body {
    font-size: 100%;  
    color:#232323;      
    font-family: "Open Sans", sans-serif;
    font-weight: 400;
    position: relative;
}
.table-dd {
background: #ffffff !important;
}
.table > tbody >tr.even {
background: #ffffff !important;
}
.table>thead>tr>td.active,
.table>tbody>tr>td.active,
.table>tfoot>tr>td.active,
.table>thead>tr>th.active,
.table>tbody>tr>th.active,
.table>tfoot>tr>th.active,
.table>thead>tr.active>td,
.table>tbody>tr.active>td,
.table>tfoot>tr.active>td,
.table>thead>tr.active>th,
.table>tbody>tr.active>th,
.table>tfoot>tr.active>th {
    background: transparent !important;
}
#wrapper{    
    width:100%;
    height:100%;
    position:relative;
    overflow-x: hidden;
    margin:0 auto;
}
.skip-link {
position: absolute;
left: -9999px;
z-index: 999;
padding: 1em;
background-color: black;
color: white;
opacity: 0;
}
.skip-link:focus {
left: 50%;
transform: translateX(-50%);
opacity: 1;
}
.list-caption {
color: #757575 !important;
}
#title-header h1 {
    color: #2D5A85 !important;
}
#main-content a {
border-bottom: 0px !important;
}
#banner {
border-bottom: 8px solid #F3CA5B !important;
}
#title-header {
    background: #F3CA5B !important;
}
.btn.btn-default.feature-btn-round small {
    color: #2D5A85 !important;
}
btn btn-default feature-btn-round a:hover {
text-decoration: none !important;
}
.btn.btn-default.feature-btn-round {
background-color: #F3CA5B !important;
}
ul.sidebar li a:before {
color: #E3780D !important;
}
.text-color-2 {
color: #E3780D !important;
}
#banner ul.nav li a {
        font-size: .7em;
        padding-left: 14px;
        padding-right: 14px;
        letter-spacing: 1px;
        text-decoration: none !important;
        color: #fff !important;
}
#footer {
    background: #CDD2D5 !important;
}
#footer a:hover {
text-decoration: none !important;
}
#footer a {
color: #575B5D !important;
 text-decoration: underline !important;
text-decoration-thickness: max(1px, .0625rem) !important;
text-underline-offset: .1em !important;
border-bottom: none !important;
}
#footer a.btn.btn-default.btn-primary {
background-color: #fff !important;
}
ul.sidebar li a {
    font-size: .9em;
    color: #2d5a85 !important;
    padding: 0;
    border: none !important;
}
th {
color: #757575 !important;
}
p a {
border-bottom: 0px !important;
}
.sub #banner ul.nav li a, .nav-min #banner ul.nav li a {
        font-size: .7em;
        padding: 20px 14px;
        text-decoration: none !important;
        color: #fff !important;
}
.btn.feature-btn {
color: #ffffff !important;
}
.table > tbody >tr.even {
background: #ffffff !important;
}
#main-content a:hover, ul.list li a:hover, #main-content a:active, ul.list li a:active {
border-bottom: 0px !important;
}
.search-wrapper .dropdown{
    display: block !important;
    position:absolute;
    right:0;
    margin-top: -17px;
    width: 172px;
}
ul.sidebar li a {
text-decoration: none !important;
}
.utility-nav i {
color: #ffffff !important;
}
.sort-label{
    font-size: .6em;
}
.search-wrapper .dropdown button{
  width: 110px;
  text-align:left;
  
  margin-left: 5px;
}
.search-wrapper .dropdown button span.caret{
  position:absolute;
  right:15px;
  top: 16px;
  padding:0;
}
.search-wrapper .dropdown button span{
  padding-left: 0px;
  font-weight:700 !important;
}
.search-wrapper .dropdown-menu{
  padding:0;
}
.search-wrapper .dropdown-menu a{
    display: block;
    font-size: 1.25em;
    color:#000;
    padding:7px 10px;
}
.search-wrapper .dropdown-menu a:hover{
  background:#f5f5f5;
}
.search-wrapper .dropdown-menu span{
    padding:7px 10px;
    display: block;
    font-size: 1.25em;
    color:#fff !important;
    background: #32a6c3 !important;
}
.col-md-9.right{
    padding-top: 12px;
}

.search-wrapper {
    padding-top:66px;
}
.search-wrapper table.search-banner form,
.search-wrapper table{
  font-size:1.25em;  
  max-width: 1170px;
  width: 100%;
  margin: 0 auto;
}
.search-wrapper table.search-banner{
  max-width:100%;
  background:#f5f5f5;
}
.search-wrapper table.search-banner form table{
  margin-bottom: 11px;
}
.search-wrapper #bottom-navigation table{
  width:auto;
  margin:80px 0;
  text-align: left !important;
}

.search-wrapper #bottom-navigation table img{
  margin:0 4px
}
.bottom-search-box form input,
.search-wrapper table form input{
  padding:8px;
}
.bottom-search-box form{
    max-width: 530px;
    margin-top:0;
    padding-top:0;
    width: 100%;
}

.search-wrapper table form table{
  width:auto;
  margin: 10px 30px 20px 8px; 
}

.bottom-search-box{
  background:transparent;
  border:none;
}
#top-navigation{
    position: relative;
}
#top-navigation,
.bottom-search-box,
.search-wrapper div.main-results-without-dn{
  -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
  -moz-box-sizing: border-box;    /* Firefox, other Gecko */
  box-sizing: border-box; 
  margin: 0 auto 0;
  width: 100%;
  max-width: 1170px;
}
#top-navigation{
  margin-top: 40px;
  border-bottom: 1px solid #ddd;
  margin-bottom: 30px;
  padding-bottom: 20px;
}
#top-navigation table{
  width:100%;
  display:block;
}
.bottom-search-box table,
#top-navigation table,
.search-wrapper div.main-results-without-dn table{
  display:block !important;
  padding:0 20px;
}
#top-navigation table{
  padding:0 5px;
}
.main-results-without-dn .g{
  padding-left:20px;
}
.search-wrapper a, 
.search-wrapper .l,
.f, .f:link, .f a:link{
  color: #32a6c3;
}

h1{
    font-size: 2.85em;
    font-family: "Josefin Slab", sans-serif;
    font-weight: 700;
    color:#2d5a85;
}
h1 span{
    font-weight: 400;
}

h2{
    color:#E3780D !important;
    font-size: 1.75em;
    margin-bottom: .35em;
}
.sub h2{
    color:#2d5a85 !important;
    border-bottom:1px solid #ddd;
    padding-bottom:10px;
}
h3{
    font-size: 1.35em;
    color:#757575 !important;
    margin-top: 1.25em;
    margin-bottom:10px;
}
h3.table{
    margin-bottom:10px;
}

h3.title{
    margin-top:15px;
}

h4{
    color:#2d5a85;
    font-size: 1.35em;
    margin:0 0 15px;
}
.sub h4{
    margin-top:35px;
}
h6{
    margin:0;
    padding:0;
    font-weight: 600;
    font-size: 1em;
}

p{
    font-size:1em;
    line-height: 30px;
    margin-top: 0;
}
.sub p.small {
    font-size:.75em;
    line-height:23px;
}
.sub p{
    line-height:32px;
}
.utility p{
    margin-top:0;
}

a{
    color:#07819F !important;
    text-decoration: none;    
}
a:hover{
    text-decoration: underline !important;
text-decoration-thickness: max(1px, .0625rem) !important;
text-underline-offset: .1em !important;
border-bottom: none !important;
}
p a{
    border-bottom:1px solid #e5e5e5;
}
a:hover img{
    text-decoration: none;
}
a.feature-link{
    display: block;
}
a.feature-link img{
    border:7px solid #fff;
    margin-bottom:10px;
}
.text-color-2{
    color:#f18317 !important;
}
.text-color-3{
    color:#2d5a85 !important;
}

ul.disc{
    margin:0 0 1em;
    padding:0 0 0 20px;
}
ul.disc li{
    list-style-type: none;
    position: relative;
    padding:0 0 15px;
}
ul.disc li a{
 border-bottom:1px solid #e5e5e5;
}
ul.disc li:before{
    font-family: FontAwesome;
    color:#E3780D !important;
    content:'\f111';
    font-size:.3em;
    text-align: left;    
    position:absolute;
    left:-17px;
    margin-top:6px;
}
ul.disc.winPhone li:before{        
    content:url('../images/icons/img-bullet.png');
    display: block;    
    position:absolute;
    left:-17px;
    margin-top:6px;
}
ul.disc.bullet-color-2 li:before{
    color:#f18317
}


ul.gallery li img{
    margin:0 auto 20px;
}
ul.gallery li{
   margin:0 auto 60px;
   padding:0 50px;
   list-style-type:none; 
   float:left;
   text-align:center;
   width: 33.33%;
   font-size: .8em;
}
ul.gallery li a{
 border-bottom:1px solid #e5e5e5;
}

.group-list{
    margin-top:-1em;
}
h3.list-title{
    margin-bottom:15px;
}
.group-list h3.list-title{
    margin-bottom:.35em;
    margin-top:1.25em;
}
ul.list,
ul.list li{
    padding:0;
    margin:0;
    list-style-type: none;
}
ul.list li i{
    color: #bbb;
}
ul.list li i.fa-phone{
    padding-right:3px;
}
#main-content a,
ul.list li a{
 border-bottom:1px solid #FFF;
}
#main-content a:hover,
ul.list li a:hover,
#main-content a:active,
ul.list li a:active{
 border-bottom:1px solid #ddd;
}
.group-list ul.list{
    margin-bottom:.85em;
}
ul.list{
    margin-bottom:2em;
}
ul.list .contact{
    padding-top:.5em;
}
ul.list.list-links li{
    padding:4px 0;
}

.col-md-3.right-sidebar{
    float:right;
    padding-top: 30px;
    padding-right: 0;
}

ul.sidebar{
    padding-left: 47px;

}
ul.sidebar ul{
    margin: 0 0 5px;
    padding: 0 0 0 14px;
    display: none;
}
ul.sidebar li{
    list-style-type: none;
    position: relative;    
    padding: 0px 0 7px;    
    display: block;    
}
ul.sidebar ul li{
    line-height: 1.225em;
    padding-bottom: 2px;
}
.ie8compat ul.sidebar li{
    list-style-type: disc;
}
.no-ie8compat ul.sidebar li li{
    list-style-type: none;
}
ul.sidebar li a:before{
    font-family: FontAwesome;
    color: #f18317;
    content:'\f111';
    font-size:5px;
    text-align: center;    
    position:absolute;
    left:-20px;
    margin-top: 5px;
    border:2px solid;
    border-radius:100%;
    width:14px;
    height:14px;
    padding:2px;
}
ul.sidebar.winPhone li a:before{
    background: url('../images/icons/img-bullet.png');
    display: block;    
    position:absolute;
    left: -21px;
    margin-top: 5px;
    border:2px solid;    
    padding: 1px 1px 1px 1px;
    background-size: 8px 8px;
    content: '';
    background-repeat: no-repeat;
    background-position: 1px;
}

ul.sidebar.sidebar-long ul li span{
    color:#f18317;
}
ul.sidebar li.active a{
    font-weight:700;
}
ul.sidebar li ul li a{
    display: inline;
    font-size: .8em;
}
ul.sidebar li.active ul li a{
    font-weight:500;
}
ul.sidebar li.active ul{
    display: block;
}

ul.sidebar li a:hover{
    background: transparent;
}
ul.sidebar li li a:hover{
    background: #f7f6f6;
}
ul.sidebar li.active a:before,
ul.sidebar li:hover a:before{
    border:none;
    font-size:10px;
    margin-top: 4px;    
}
ul.sidebar.winPhone li.active a:before,
ul.sidebar.winPhone li:hover a:before{
    background: url('../images/icons/img-bullet.png');
    display: block;    
    position:absolute;
    left: -20px;
    margin-top: 3px;
    padding: 1px 1px 1px 1px;
    background-size: 11px 11px;
    content: '';
    background-repeat: no-repeat;
    background-position: 1px;
}
ul.sidebar li#btt{
    padding-top:15px; 
}
ul.sidebar li#btt a:before{
    content:'' !important;
    border:none;
    background:none;
}
ul.sidebar li#btt i{
    font-size: 1.4em;    
}
ul.sidebar.sidebar-long ul {
    padding-top:5px;
    padding-bottom:12px;
}
ul.sidebar.sidebar-long ul li.active span,
ul.sidebar.sidebar-long ul li:hover span{
    font-weight: 700;
}
ul.sidebar ul li.active a,
ul.sidebar ul li:hover a{
    padding-bottom:1px;
    border-bottom:solid 1px #f7ba16 !important;    
}

ul.sidebar ul li a:before{
    content: '';
    border:none;
}
ul.sidebar li a{
    font-size: .9em;
    color:#2d5a85;    
    padding: 0;    
    border:none !important;
}
ul.sidebar li a:hover{
    border:none !important;
}
ul.sidebar.sidebar-long ul li a:before{
   content:''; 
   border: none;
}
ul.sidebar.sidebar-long ul li a span{
    display: block;
    position:absolute;
    left: -30px;
    margin-top: 0px;
    width: 20px;
    height: 20px;
}
ul.sidebar.sidebar-long ul li a span.single{
    left:-24px;
}
ul.sidebar.sidebar-long ul li a{
    text-indent: 0px;
}
.table.table-sans-border > tbody > tr > td{
   border-top:none;
}
.table > tbody >tr.even{
    background: #ffffff !important;
}
.bottom-search-box form input[type=submit],
.search-wrapper table form input[type=submit],
.btn.feature-btn{
    background: #07819F !important;
    padding: 12px 30px;    
    color:#fff;
    font-size: 1.25em;  
    margin-bottom:40px;
}
.bottom-search-box form input,
.search-wrapper table form input{
  height: 40px;
}
.bottom-search-box form input[type=submit],
.search-wrapper table form input[type=submit]{
  background:#31485e;
  margin:0px 0 0 -4px;
  padding:8px 13px 7px;
  outline:0;
  border:none;
}
.search-wrapper table form input[type=submit]{
  text-indent:-999px;
  width: 43px;
  background-image:url("http://test.bbe.virginia.gov/images/google-search-ico.png");
  background-repeat:no-repeat;
  background-position: 9px 6px;
  height: 40px;
}
.btn.feature-btn:active,
.btn.feature-btn:hover{
    background: #31485e;
}
.btn.feature-btn i{
    color:#fff;
    margin-left:4px;
    margin-right:-4px;
}
.btn.btn-default.feature-btn-round{
    width:100%;
    max-width:245px !important;
    max-height:245px !important;
    padding:80px 0 !important;
    margin:60px auto 30px;
    display:block;
    background:#e7c15a;
    border:none;
    border-radius:100%;
    color:#fff;
    font-size:1.5em;
    text-transform:uppercase;    
    height: 100%;
}
.btn.btn-default.feature-btn-round small,
.btn.btn-default.feature-btn-round span{
    display:block;    
}
.btn.btn-default.feature-btn-round small{
    text-transform:uppercase;
    font-weight:600;
    font-size:.7em;
    letter-spacing:1px;
}
.btn.btn-default.feature-btn-round span{
    font-family: "Josefin Slab", sans-serif;
    font-size:1.6125em;
    
}
.btn.btn-default.feature-btn-round i{
    font-size: 2.75em;
    color:#f4dc9c;
    line-height:.4em;
    display:block;
    margin-top:-.5em;
    margin-right:.75em;
    text-align:right;   
}
.btn.btn-default.feature-btn-round:hover i,
.btn.btn-default.feature-btn-round:active i{
    color:#f7b472 ;
}
.btn.btn-default.feature-btn-round:active,
.btn.btn-default.feature-btn-round:hover{
    background:#f18317;
}
.btn-offset-left{
    margin-left:-40px;
}
.btn.btn-default.btn-primary i,
.btn.btn-default.btn-primary{
    color: #2d5a85;
}

#footer a.btn.btn-default.btn-primary{
    color: #2d5a85;
    background: #efefef;
    border-color: #ccc;
}

img.image-col{
    margin:60px auto 30px;
    max-width: 316px;
    width:100%;
}
.img-desktop {
    display: block;
}
i{
    color:#32a6c3;
    text-decoration: none;    
}
p i,
.disc li i{
    font-size:.8em;
}
.caption{
    padding:0;
    margin:0;
}
/* ------------- */
/* -- Header
/* ------------- */

.affix {
    position: fixed;
    -webkit-transform:none;
    -o-transform:none;
    transform: none;
    z-index: 1;
}

#top-header{    
    color:#eaeaea;
    background: #2e2e30;
    border-bottom:3px solid #f89938;
    text-transform: uppercase;
    padding: 6px 0 6px;
}
#top-header p{
    font-size: .5em;
    font-weight: 300;
    color: #888;
}
#top-header .highlight-text{
    font-size: 1.75em;
}
.highlight-text{
    color: #f89938;
    font-size:1.125em;
    font-weight: 500;
    padding-left:3px;
    text-shadow: 0px 3px 1px #222, 0px -1px 1px #000, 0px -1px 1px #F89930;
}
.highlight-text a{
    color: #f89938;
    text-shadow: 0px 3px 1px #222, 0px -1px 1px #000, 0px -1px 1px #F89930;
}
.highlight-text small{
    font-size: .65em !important;
}
.col-md-9.right small{
    font-size: .75em;
}
.highlight-2{
    color:#f18317;
}
#banner{
    background: #31485e;
    margin-bottom: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border-bottom: 8px solid #e7c15a;
    -webkit-transform:none;
    -o-transform:none;
    transform: none;
}
#banner .container{
    position:relative;
}
#banner ul.nav, #banner ul.nav li{
    padding:0;
    margin:0;
}
#banner ul.nav{
    margin-right: 90px;
    float:right;
}
#banner ul.nav li a{
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    padding: 63px 9px 12px;
    font-size: 0.85em;
}
.sub #banner .utility-nav,
.nav-min #banner .utility-nav{
    width:auto;
    position:absolute;
    bottom:15px;   
    right:0;
}
#banner .utility-nav{
    width:auto;
    position:absolute;
    bottom:6px;   
    right:0;
}
.sub .utility-nav form,
.nav-min .utility-nav form{
    bottom:-85px;
}
.utility-nav form{
    overflow:visible;
    background: #F5D786;
    padding:20px;
    display:block;
    width:300px;
    height:70px;
    position: absolute;
    bottom: -76px;
    right: 0px;
    z-index:12;
    -webkit-box-shadow:0 4px 3px rgba(0, 0, 0, .1);
       -moz-box-shadow:0 4px 3px rgba(0, 0, 0, .1);
            box-shadow:0 4px 3px rgba(0, 0, 0, .1);
}

.utility-nav form input{
    max-width:100% !important;
    width: 100%;
    font-size: .85em;
    padding: 7px;
    border:none;
}
.utility-nav form input:focus{
    box-shadow:none !important;
    outline:0;
    padding-bottom:6px;
    border-bottom:1px solid #f18317;
}
.utility-nav #btn_search{
    width: 42px;
    height: 36px;
    position:absolute;
    right:15px;
    top: 16px;
    border:none;
    outline:none;
    border-color:transparent ;
    outline:transparent !important;
    text-indent:-9999em;
    padding: 10px;
    margin:0;

}

#banner .utility-nav span#search{
    display:block;
    float: right;
    width:30px;
    height:30px;
    padding:3px 6px 4px 8px;
    cursor:pointer;
    margin-right: 5px;
    -webkit-border-radius:50%;
       -moz-border-radius:50%;
            border-radius:50%;          
}
#banner .utility-nav span.active{
    background:rgba(0, 0, 0,.6) !important;
}
#banner .utility-nav ul{
    display:block;
    float: right;  
    width:55px;      
    margin: 0 0;
    padding:0 0 0 0px;
}
#banner .utility-nav ul li{
    float:left;
    display:block; 
    padding:0 4px;
    margin:0;   
    color: #5f7890;
}
#banner .utility-nav ul li.divider-nav{
    padding-top:2px;
}
#banner .utility-nav ul li.fb{
    display:none;
}
#banner .utility-nav ul li a{
    margin:0;
    display: block;
    width:30px;
    height:30px;
    padding: 4px 9px; 
    letter-spacing:1px;
     -webkit-border-radius:50%;
       -moz-border-radius:50%;
            border-radius:50%;   
    color: #5f7890;
}
#banner .utility-nav ul li.email a{
    padding:4px 7px
}
#banner .utility-nav ul li a:hover,
#banner .utility-nav span#search:hover{
    background:rgba(0, 0, 0,.3) !important;
    box-shadow:inset 0 1px 2px rgba(0, 0, 0, .2);
}
.utility-nav i {
    color: #789ABa;
}
.utility-nav span.active i {
    color:#fff;
}
.navbar-brand{
    padding-top:18px;
}
.sub .navbar-brand, 
.nav-min .navbar-brand{
    padding-top:10px;  
    margin-left:-30px !important;  
}
.navbar-brand img{
    width:242px;
}
.sub .navbar-brand img,
.nav-min .navbar-brand img{
    width:160px;
}
#banner ul.nav li:before{
    content:'';
}
.sub #banner ul.nav li a,
.nav-min #banner ul.nav li a{
    padding-top:20px;
    padding-bottom:20px;
    padding: 20px 9px;
    letter-spacing: 1px;
    font-size: .75em;
}
.page-application .nav-application a,
.page-committee .nav-committee a, 
.page-scholarship .nav-scholarship a, 
.page-resources .nav-resources a{
    background:#18242f !important;
    -moz-box-shadow:inset 0 15px 15px rgba(0, 0, 0, .25);
    -webkit-box-shadow:inset 0 15px 15px rgba(0, 0, 0, .25);
    box-shadow:inset 0 15px 15px rgba(0, 0, 0, .25);
}

.navbar-default .navbar-nav > .active > a{
    background:rgba(0, 0, 0,.5) !important;
    -moz-box-shadow:inset 0 15px 15px rgba(0, 0, 0, .25);
    -webkit-box-shadow:inset 0 15px 15px rgba(0, 0, 0, .25);
    box-shadow:inset 0 15px 15px rgba(0, 0, 0, .25);
}
.fa-angle-right.icon-fallback img{
  margin-top:-30px;
  margin-right: 43px;
}
.icon-fallback img{
  margin-top:-10px;
}
.navbar-default .navbar-nav a:hover,
.navbar-default .navbar-nav > .active > a:hover, 
.navbar-default .navbar-nav > .active > a:focus{
    background:rgba(0, 0, 0,.3) !important;
}


.home #hero-image{
    background-image: url("../images/slides/hero-3.jpg");
    background-attachment: fixed;
    background-position: 50% 85px;
    background-repeat: no-repeat;
    height: 724px;
    background-size:auto;
}

#secondary-content{
    background: #ecf0f1;
    padding:15px 0 50px;
}
#secondary-content h4{
        margin-top:40px
    }
.flexslider{
    border:none;
    margin:0;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.text-intro{
    padding-left:100px;
    padding-right:100px;
}
.page-intro-text{
    margin:50px 0 40px;
}
#footer, #main-content .container{
    padding: 0px 0 40px;
}

#main-content .clear-padding{
    padding:0;
}
.bg-2{
    border-top:3px solid #ffc181;
    background: #f9f3e7;
}
th{
    color:#777;
}

.list-caption{
    font-size: .75em;
    color: #777;
}
#blog small{
    font-weight: 700;
}

#title-header{
    background: #e7c15a;
    padding-top: 68px;
}
#title-header h1 {
    color: #fff;
    margin-bottom: 0;
    padding-top: 0px;
    font-weight: 600;
    padding-bottom: 10px;
}
#title-header .container{
    padding-left:0;
}
.right{
    float:right;
}
.materialsOpen td{
    padding: 0 !important;
    border-top: 0 !important;
}
tr.toggle.active{
    background: #ffffff !important;
}

tr.toggle.active:hover td{
    background: #ffffff !important;
    
}
.table-dd{
    padding:10px 15px;
    background: #f5f5f5;
}
.table-dd ul{
    padding:0;
    margin-bottom: 0;
    margin-top: 5px;
}
.table-dd ul li{
    list-style-type: none;
    padding: 4px 0 4px;
}

tr.toggle{
    cursor:pointer;
    height:100%;
    max-height:50px;
    width:100%;
}

tr.toggle.active td:last-of-type::after{
    content:"\f106";
    padding: 1px 7px 2px;
}
tr.toggle td:last-of-type::after{
    content: "\f107";
 	float: right;
    right: 30px;
    top: auto;  
    padding: 1px 6px 0px;
    color:#fff;
    -moz-border-radius:100%;
    -webkit-border-radius:100%;
    border-radius:100%;
    background: #07819F !important;
    margin-top: 10px;
    font-size:18px;
    font-family:FontAwesome;  
width: 25px !important;  
}
tr.toggle.winPhone:after {
    content: url('../images/icons/img-toggle-arrow-up.png');
    position: absolute;
    right: -9px;
    top: auto;
    padding: 8px 10px 8px 4px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    background: #32a6c3;
    margin-top: 0px;
    display: block;
}
tr.toggle.winPhone.active:after {
    content: url('../images/icons/img-toggle-arrow-down.png');
    padding: 8px 10px 8px 4px;
}

.tooltip{
    z-index: 999;
    opacity: 1 !important;
}
.tooltip-inner{
  -moz-box-shadow:2px 2px 1px rgba(0, 0, 0, .2);
  -webkit-box-shadow:2px 2px 1px rgba(0, 0, 0, .2);
  box-shadow:2px 2px 1px rgba(0, 0, 0, .2);
  
}
.tooltip.top {
  left:auto !important;
  right:30px !important;
}
.tooltip.top .tooltip-arrow {
  bottom: 0;
  left: 90%;
  margin-left: -5px;
  border-width: 5px 5px 0;
  border-top-color: #ddd;
}
.tooltip.top-left .tooltip-arrow {
  bottom: 0;
  left: 5px;
  border-width: 5px 5px 0;
  border-top-color: #ddd;
}
.tooltip.top-right .tooltip-arrow {
  bottom: 0;
  right: 5px;
  border-width: 5px 5px 0;
  border-top-color: #ddd;
}
.tooltip.right .tooltip-arrow {
  top: 50%;
  left: 0;
  margin-top: -5px;
  border-width: 5px 5px 5px 0;
  border-right-color: #ddd;
}
.tooltip.left .tooltip-arrow {
  top: 50%;
  right: 0;
  margin-top: -5px;
  border-width: 5px 0 5px 5px;
  border-left-color: #ddd;
}
.tooltip.bottom .tooltip-arrow {
  top: 0;
  left: 50%;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-bottom-color: #ddd;
}
.tooltip.bottom-left .tooltip-arrow {
  top: 0;
  left: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #ddd;
}
.tooltip.bottom-right .tooltip-arrow {
  top: 0;
  right: 5px;
  border-width: 0 5px 5px;
  border-bottom-color: #ddd;
}

/* -------------- */
/* -- Forms
/* -------------- */

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}


/* Set width on the form input elements since they're 100% wide by default */
input,
select,
textarea {
    max-width: 280px;
}

/* styles for validation helpers */
.field-validation-error {
    color: #b94a48;
}

.field-validation-valid {
    display: none;
}

input.input-validation-error {
    border: 1px solid #b94a48;
}

input[type="checkbox"].input-validation-error {
    border: 0 none;
}

.validation-summary-errors {
    color: #b94a48;
}

.validation-summary-valid {
    display: none;
}


#footer{
    background: #bdc3c7;
    color:#575b5d;
    font-size:.8125em;
    padding-top: 50px;
}

#footer p{
    line-height:1.65em;
    position: relative;
    z-index: 1;
}
 #footer a{
    color:#575b5d;
    border-color:#a0a0a0
 }

#sidebar.affix{
    top: 95px;
    width: 25%;
    max-width: 280px;
    z-index: 0;
}


#ga-seal{
    position:absolute;
    right: 6%;
    bottom: -40px;
}

.sub .navbar-brand img,
.nav-min .navbar-brand img{
    width:160px;
}
.navbar-header, .navbar-collapse, .navbar-nav, #banner, .btn.btn-default.feature-btn-round i, .btn, .home #hero-image, .navbar-brand img,.nav-min .navbar-brand img, #banner ul.nav li a, #wrapper, .navbar-default .navbar-nav a{ 
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}

ul.sidebar li a:before{
    -webkit-transition: all .15s ease-out;
    -moz-transition: all .15s ease-out;
    -o-transition: all .15s ease-out;
    transition: all .15s ease-out;
}

.title-section{
    margin-top: -50px;
    padding-top: 50px;
    z-index: 0;
    position: relative;
    margin-bottom: 25px;
}
    .sub .navbar > .container .navbar-brand{   
        padding-top: 10px;     
        margin-left:-30px;  
        position: absolute;
        left: auto;
    }
@media (min-width: 1440px) {
    h1{
      font-size: 2.725em;
    }
    .search-wrapper .dropdown {  
      width: 182px;
    }
    .search-wrapper {
      padding-top: 21px;
    }
    ul.gallery li{       
       width:30.33%;
       max-width: 240px;
    }
    #banner ul.nav li a{
        font-size:.7em;
        padding-left:14px;
        padding-right:14px;
        letter-spacing:1px;
    }
    .btn.btn-default.feature-btn-round small{
        font-size:.65em;
    }
    .btn.btn-default.feature-btn-round span{
         font-size:1.425em;
    }
    .btn.btn-default.feature-btn-round i{
        font-size:1.85em;
        line-height:12px;
    }
    .sub #banner .utility-nav,
    .nav-min #banner .utility-nav{
        bottom:13px;
    }
    #banner .utility-nav ul li a,
    #banner .utility-nav span#search{
        width:35px;
        height:35px;
    }
    #banner .utility-nav ul{
        width: 65px;
    }
    #banner .utility-nav ul li a,
    #banner .utility-nav span#search{
        padding-left:10px}
    #banner .utility-nav ul li.email a{
        padding-left:8px;
    }

    ul.gallery li{
       margin:0 auto 60px;
       padding:0 50px;
       list-style-type:none; 
       float:left;
       text-align:center;
       width:33.33%;
    }
  body{
        font-size: 120%;
  }
  .sub #banner ul.nav li a,
  .nav-min #banner ul.nav li a{
    font-size: .7em;
    padding: 20px 14px;
  }
  #wrapper{  
    margin-top:3%;
    border: 1px solid #e5e5e5;    
    -moz-box-shadow: 0 1px 20px rgba(0, 0, 0, 0.15);  
    -webkit-box-shadow: 0 1px 20px rgba(0, 0, 0, 0.15);  
    box-shadow: 0 1px 20px rgba(0, 0, 0, 0.15);      
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    }
    .home #hero-image{
        background-position: 50% 95px;    
        height: 687px;
    }
    #banner{
        /* max-width: 1440px; */
        margin: 0 auto 0;        
    }
    #title-header,
    #title-header h1 {        
        margin: 0;
        padding-top: 18px;
    }


}


@media (max-width: 1440px){
  ul.gallery li{       
       width:33.33%;       
    }

}
@media (max-width: 1199px){
    #banner ul.nav li a{
      font-size:.75em;
     }
     ul.gallery li{       
       width:30.33%;
    }
}

@media (max-width: 1024px){
  .search-wrapper table form table {
  width: auto;
  margin: 10px auto 20px auto;
  }
  .nav-brand{
    position:absolute;
    left: 15px;
    top:0;
  }
    ul.gallery li{       
       width:30.33%;
    }
    .sub .navbar > .container .navbar-brand,   
    .nav-min .navbar > .container .navbar-brand{   
        padding-top:10px;     
        margin-left: -49px;  
    }
    .sub #banner ul.nav li a, 
    .nav-min #banner ul.nav li a{
      font-size: .7em;
      letter-spacing:0;
    }
    
    #banner ul.nav li a{
        font-size:.7em;
        padding-top:45px;
    }
    .sub .navbar-brand img,
    .nav-min .navbar-brand img{
        width:160px;
    }
    .navbar-brand img{
        width: 160px;
    }    
   
    .home #hero-image{
        background-position: 50% 70px;
        background-size: 1410px;
        height: 530px;
    }
    .btn-offset-left{
        margin-left:0;
    }
    .feature-btn{
        white-space: normal;
    }
    #ga-seal{
        bottom:-50px;
        opacity:.6;
    }
    
    .right-sidebar .sidebar li{
        border-bottom:1px solid #eee;
    }
    .right-sidebar .sidebar ul li{
        border-bottom:0;
    }
    .right-sidebar .sidebar li a:before{
        margin-top:2px;
        left:-33px;
    }
    
    .right-sidebar .sidebar li a{
        padding:6px 0 5px;
    }
    .right-sidebar .sidebar ul li{
        display:none;
    }
    #sidebar{
        position: relative !important; 
        top:0 !important;
        width:100% !important;
        max-width: 100% !important;
    }
        
    .img-desktop {
        display: none;
    }
}
@media (max-width:992px){
  .col-md-3.right-sidebar{
        float:none;
        padding-top: 0px;
        padding-bottom:30px;
    }
}
@media (min-width:769px){
  .navbar-header{
    position:absolute;
    left:0;
    top:0;
  }
}
@media (max-width: 766px){    
    .col-md-9.right{
      float:none;
    }
    #footer p{
        padding-bottom:80px;
    }
    #banner .utility-nav,
    .sub #banner .utility-nav,
    .nav-min #banner .utility-nav{
        right:50px;
        bottom: auto; 
        top: 15px;
    }
    .sub .utility-nav form,
    .nav-min .utility-nav form,
    .utility-nav form{
        bottom:-85px;
        right:-50px;
    }
    #main-content{
        padding:0 20px;
    }
    #sidebar ul ul {
      display:none;
    }

    #main-content ul li{
        padding:5px 0;
    }
    #main-content ul li:before{
        margin-top:4px
    }
    #main-content .container{
        padding: 10px 0 20px;
    }
    body{
        font-size:90%;
    }
    .home #hero-image{
        background-position: 50% 57px;
        background-size: 1050px;
        height: 395px;
    }
    .btn.btn-default.feature-btn-round,
    img.image-col{
        margin:40px auto 10px;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent;
        background: #555;
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, .5);
           -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, .5);        
                box-shadow: 0 1px 4px rgba(0, 0, 0, .5);
    }
    .sub .navbar > .container .navbar-brand,
    .nav-min .navbar > .container .navbar-brand,
    .navbar > .container .navbar-brand{  
        padding-top: 10px; 
        margin-left: -5px !important;        
    }
    .navbar-brand img{
        width:160px
    }
    #banner{
        height: 66px;
    }
    .navbar-default .navbar-toggle {
        border-color: transparent;
        padding: 13px 9px;
        right: 0;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus{
        background-color: rgba(0, 0, 0, .5);
    }
    #main-nav{
        padding:0;
    }
    #banner ul.nav{
        float: none;
        border-bottom: 8px solid #e7c15a;
        margin-right: 0;
     }
    .sub #banner ul.nav li a, 
    .nav-min #banner ul.nav li a, 
    #banner ul.nav li a{
        padding:15px !important;
        font-size: 1em;
        border-bottom: 1px solid #505050;
        letter-spacing:1px;
     }
    #secondary-content h2{
        margin-bottom:0px;
    }
    ul.gallery li{       
       width:50%;
    }
    #title-header .container{
        padding-left:20px;
    }
    h1{
        font-size:2.75em;
    }    
}

@media (max-width: 480px){
    .utility-nav ul{
        display:none !important;
    }
    #banner .utility-nav span#search{
        margin-right:10px;
    }
    h1{
        font-size:2em;
    }
    h2{
        font-size:1.7em;
    }
    h3{
        font-size:1.3em;
    }

    body{
        font-size:90%;        
    }
    
    p{
        line-height:1.65em;
    }
    ul.gallery{
        padding:0;
    }
    ul.gallery li{       
       width:100%;
    }    
    ul.gallery li img{       
       width:80%;
    }
    .home #hero-image{
        background-position: 50% 65px;
        background-size: 745px;
        height: 277px;
    }
    
    .btn.btn-default.feature-btn-round{
        transform:scale(.9);
    }
    img.image-col{
        padding:20px;
    }
    #ga-seal{
        opacity:.6;
    }
}

@media (max-width: 320px){
    .btn.btn-default.feature-btn-round{
        transform:scale(.8);
        padding:90px 0;
        margin:0 auto;
      }
}

@media print {
    ul.disc li:before{
      margin-top:0px !important;
    }
    ul.list li{
        line-height: 10px !important;
    }
    ul.disc li{
        line-height: 1.45em !important;
    }
    p{
        margin-bottom:1.75em;
    }
    p.list-label{
        margin-bottom: 0em;
    }
    table td, p, li, a{
      font-size: 12px;
        line-height: 1.65em !important;  
    }
    #title-header h1{
        font-size: 32px;
    }
    h1{
      font-size: 21px;
    }
    h2{
        font-size: 19px;
    }
    #title-header{
        border-bottom: 1px solid;
        padding-top:30px;
    }
    h3{font-size: 17px;}
    h4{font-size: 15px;}
    h5{font-size: 13px;}
    h6{font-size: 12px;}
   .print, 
   .print img{
    display:block !important;
    text-align: center;
    margin:20px auto 15px;
   }
   .sub .print img{    
    margin:20px auto 0px;
   }
   #hero-image, .feature-btn-round, #banner .navbar-collapse, .right-sidebar{
      display: none !important;
   }
   .page-intro-text{
     margin-top:10px;
   }
   .title-section{
     padding-top:30px;
   }
   a:link:after, a:visited:after {
        content: "";
        display: none;
    }
    footer {
        page-break-after: always;
    }
    div{
        page-break-inside: avoid !important; 
    }
    table, ul { page-break-inside:auto }
    tr, ul, ul li    { page-break-inside:avoid; page-break-after:auto }
}